PETSc version 3.15.5
Fix/Edit manual page

# ISSort

Sorts the indices of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISSort(IS is)

Collective on IS

### Input Parameters

| is | - the index set

### See Also

ISSortRemoveDups(), ISSorted()

### Level

intermediate

### Location

src/vec/is/is/interface/index.c

### Implementations

ISSort_Block in src/vec/is/is/impls/block/block.c
ISSort_General in src/vec/is/is/impls/general/general.c
ISSort_Stride in src/vec/is/is/impls/stride/stride.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages